@charset "utf-8";
/* CSS Document */
html {
	height:100%;
	}
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../images/body_bg.jpg) repeat-x 0 250px;
	}
p,ul,li,a,div,table,img,header,section,nav,article,footer {
	text-decoration:none;
	border:none;
	margin:0px;
	padding:0px;
	}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Khmer UI';
	font-size:18px;
	margin:0px;
	padding:0px;
	font-weight:bold;
	}
.clr {
	clear:both;
	}
::selection {
	background:#8bc53e;
	color:#fff;
	}
::-moz-selection {
	background:#8bc53e;
	color:#fff;
	}
::-webkit-selection {
	background:#8bc53e;
	color:#fff;
	}
img::selection {
	 background:transparent;
	}
img::-moz-selection {
	 background:transparent;
	}
img::-webkit-selection {
	 background:transparent;
	}
	
@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/myriadpro-regular-webfont.eot');
    src: url('../fonts/myriadpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-regular-webfont.woff') format('woff'),
         url('../fonts/myriadpro-regular-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-regular-webfont.svg#Myriad Pro') format('svg');
    font-weight: normal;
    font-style: normal;
	}
@font-face {
    font-family: 'Khmer UI';
    src: url('../fonts/khmerui.eot');
    src: url('../fonts/khmerui.eot?#iefix') format('embedded-opentype'),
         url('../fonts/khmerui.woff') format('woff'),
         url('../fonts/khmerui.ttf') format('truetype'),
         url('../fonts/khmerui.svg#Khmer UI') format('svg');
    font-weight: normal;
    font-style: normal;
	}
#top_container {
	width:1000px;
	height:auto;
	padding-bottom:30px;
	margin:0 auto;
	}
header.top {
	width:100%;
	height:185px;
	}
.top .logo {
	float:left;
	width:270px;
	padding:20px 0 0 0;
	}
.top .top_right {
	width:730px;
	float:left;
	}
.top_right .spacer1 {
	width:100%;
	height:80px;
	clear:both;
	}
.top_right .links {
	width:100%;
	}
nav.top_menu {
	float:right;
	width:auto;
	}
.top_menu ul {
	list-style:none;
	}
.top_menu ul li {
	display:inline;
	list-style:none;
	margin:0px;
	padding:0px;
	}
.top_menu ul li a {
	padding:5px 8px;
	font-family: 'Khmer UI';
	font-size:12px;
	color:#fff;
	float:left;
	margin:0 2px 0 0;
	text-transform:uppercase;
	}
.top_menu ul li a:hover {
	background:#000 !important;
	}
.top_menu ul li a.blue {
	background:#1598d6;
	}
.top_menu ul li a.yellow {
	background:#c59301;
	}
.top_menu ul li a.green{
	background:#8bc53e;
	}
.links .social {
	float:right;
	font-family: 'Khmer UI';
	font-size:14px;
	text-transform:uppercase;
	line-height:23px;
	padding:0 10px 0 0;
	display:none;
	}
.links .social img {
	float:right;
	margin:0 0 0 5px;
	}
	
/****************** TOP MENU ******************/



	



@media screen and (-webkit-min-device-pixel-ratio:0) { 
.menu_div{ } 
}

.menu_div {
	
	float:right;
	height:40px;
	margin:20px 0 0 20px;
	background:#2a241f;
	}

	
.menu, .menu ul, .menu li, .menu a {
	margin: 0;
	padding: 0;
	position:inherit;
	outline: none;
	float:right;
	}
.menu li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height: 40px;
	}
.menu li a {
	display: block;
	padding: 6px 8px;
	margin:0;
	line-height: 28px;
	text-transform:uppercase;
	text-decoration: none;
	border-left: 1px solid #605a55;
	border-right: 1px solid #605a55;
	font-family: 'Khmer UI';
	font-size: 12px;
	color: #FFF;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
	}
.menu li a.last_menu:hover {
	padding-right:59px;
	}
.menu li:first-child a { 
	border-left: none; 
	}
.menu li:last-child a{ 
	border-right: none; 
	}
.menu li:hover > a { 
	color: #FFFFFF; background:#8bc53e;
	}


/****************** SUB MENU ******************/

.menu ul {
	position: absolute;
	top: 40px;
	border-top: 1px solid #605a55;
	left: 0;
	opacity: 0;
	background: #2b241e;
	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
	z-index:1000;
	}
.menu li:hover > ul { 
	opacity: 1; 
	}
.menu ul li {
	height: 0;
	overflow: hidden;
	padding: 0;
	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
	}
.menu li:hover > ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
	}
.menu ul li a {
	width:215px;
	padding: 4px 0 4px 14px;
	margin: 0;
	color:#fff;
	font-weight:normal;
	border: none;
	border-bottom: 1px solid #666666;
	}
.menu ul li a:hover {
	color:#fff;
	}
.menu ul li:last-child a { 
	border: none; 
	}
.current {
	background:#8bc53e;
	color:#fff !important;
	border-right: 1px solid #8bc53e !important;
	}
.last {
	color:#fff !important;
	}
.menu li a.last:hover {
	background:#8bc53e;
	}
.bor_none {
	border:none !important;
	}
	
	
#banner {
	width:1000px;
	height:384px;
	clear:both;
	}
#bottom_container {
	width:100%;
	min-height:600px;
	height:auto;
	padding:0px 0 0 0;
/*	background:url(../images/body_bg.jpg) bottom repeat-x;*/
	}
.content_container {
	width:1000px;
	height:auto;
	margin:0 auto;
	}
.in_head {
	height:165px !important;
	}
.in_p2 {
	padding-top:20px !important;
	}
.in_p3 {
	padding-bottom:0px !important;
	}
.in_con {
	min-height:600px;
	height:auto;
	padding-top:15px;
	background:#fff;
	border:#c7a36f thin solid;
	}
.in_con h1 {
	color:#2a241f;
	font-family: 'Myriad Pro';
	font-size:21px;
	margin:5px 15px 15px 15px;
	padding-bottom:15px;
	font-weight:bold !important;
	text-transform:uppercase;
	border-bottom:#999 2px dotted !important;
	}
.in_con h1 span {
	color:#8bc53e;
	}
.in_con div.co {
	margin:0 15px 0 15px;
	}
.in_con div.co h2 {
	font-size:14px;
	color:#8bc53e;
}
.sponsor_container {
	width:100%;
	height:auto;
	margin:15px 0 0 0;
	}
.sponsor_container .logo_sp {
	padding:10px 0 10px 0;
	}
.sp_last {
	margin-right:0px !important;
	
	}
.n_w {
	margin-left:9px !important;
	width:305px !important;
	}

.sponsor_container2 {
	width:318px;
	min-height:160px;
	height:auto;
	margin:5px 5px 5px 0;
	float:left;
	border:#CCC thin solid;
	}
.sp_full_w {
	width:100%;
	}
.sp_full_head {
	text-align:center;
	}
.sponsor_container2 .head_sp {
	color:#fff;
	padding:10px;
	text-transform:none;
	font-weight:normal !important;
	margin:0px;
	border:none !important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background:#8bc53e;
	letter-spacing:-0.5px;
	text-align:center;
	}
.tab1, .tab2, .tab3 {
	background:#8bc53e;
	color:#fff;
	padding:5px 5px 5px 10px;
	font-weight:bold;
	}
.tab2 {
	background:#c59301 !important;
	}
.tab3 {
	background:#1598d6 !important;
	}
.tab4 {
	background:#fff;
	}
.tab_ex {
	margin:0px;
	background:#eeeee6;
	color:#666;
	border:#CCC thin solid;
	margin-bottom:15px;
	}
.tab_ex td {
	padding:7px 5px 7px 10px;
	
	}
	
.contact_addr {
	float:left;
	padding:10px 0 0 0;
	}
.contact_addr p {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	line-height:20px;
	}
.contact_form {
	margin:10px 0 0 0 !important;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	color:#4f504e;
	background:url(../images/contact_image.jpg) right center no-repeat;
	}
.contact_form td {
	padding:3px;
	padding-bottom:15px;
	}
.in_3 {
	border:#c1c0c0 thin solid;
	background:#fff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	font-size:11px;
	color:#4f504e;
	padding:5px;
	width:250px;
	}
.in_4 {
	min-height:75px;
	}
.btn_2 {
	background:#2a88c8;
	text-align:center;
	color:#fff;
	font-size:11px;
	padding:3px 6px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin:0px;
	cursor:pointer;
	border:none;
	}
.btn_3 {
	background:#aec71e;
	text-align:center;
	font-size:11px;
	color:#fff;
	padding:3px 6px;
	margin:0px;
	cursor:pointer;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	}
.welcome_area {
	width:100%;
	height:auto;
	padding:15px 0 0 0;
	}
section.message {
	width:600px;
	height:auto;
	float:left;
	}
.message h1 {
	color:#2a241f;
	font-family: 'Myriad Pro';
	padding:12px 0;
	font-size:21px;
	margin:0 0 20px 0;
	font-weight:bold !important;
	text-transform:uppercase;
	background:url(../images/line-2.png) left bottom no-repeat;
	}
.message h1 span {
	color:#8bc53e;
	}
.message .photo {
	width:116px;
	height:auto;
	float:left;
	}
.photo img {
	border:#abaca9 thin solid;
	}
.message .name {
	font-family: 'Myriad Pro';
	font-size:14px;
	color:#2296d3;
	text-align:center;
	line-height:50px;
	text-transform:uppercase;
	}
.message .cont {
	float:left;
	width:440px;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	padding:0 15px 15px 15px;
	color:#333;
	}

.more_message {
	padding:6px;
	background:#8bc53e;
	color:#fff;
	text-align:center;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin:0 0 0 15px;	
	}
.more_message:hover {
	background:#2a241f;
	}
.msg_right {
	float:right !important;
	width:370px !important;
	}
div.bottom {
	width:985px;
	height:auto;
	min-height:120px;
	margin:20px auto 20px;
	padding:0px 8px;
	border:#ccc thin solid;
	background:#fff;
	}
div.bottom img {
	float:left;
	}
.bottom img.ad2 {
	float:right !important;
	}
div.footer {
	width:1000px;
	background:url(../images/footer_line.png) center top no-repeat;
	min-height:75px;
	height:auto;
	margin:0 auto 0;
	clear:both;
	}
div.footer_menu {
	margin:10px;
	padding:20px 0 0 0;
	}
div.footer_menu ul {
	list-style:none;
	width:437px;
	margin:0 auto;
	text-align:center;
	}
div.footer_menu ul li {
	list-style:none;
	display:inline;
	}
div.footer_menu ul li a {
	border-right: 1px solid #605a55;
	font-family: 'Khmer UI';
	font-size: 12px;
	padding:0 12px;
	float:left;
	color:#4c2d14;
	text-transform:uppercase;
	}
div.footer_menu ul li a:hover {
	color:#114479;
	}
div.footer_menu p {
	text-align:center;
	color:#4b4b4a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:5px 0;
	clear:both;
	}
div.footer_menu p a {
	color:#4b4b4a;
	}
div.footer_menu p a:hover {
	color:#000;
	}
.slogan {
	text-align:center;
	width:1000px;
	height:30px;
	margin:0 auto;
	clear:both;
	font-size:22px;
	color:#068fc3;
	}
	
/*modified by Shiji*/

.inner_cont {
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	padding:15px;
	color:#333;
	}
	
.downlodform_list{
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:17px;
	color:#8BC53E;
	padding:10px;
	font-weight: bold;
}

.downlodform_list a{	
	color:#333;
}	

.downlodform_list a:hover{	
	color:#8BC53E;
}
.message_error{
	border:2px solid #ff6666;
	background:#ffcccc;
	padding:5px;
}

.message_success{
	border:2px solid #99cc66;
	background:#f4ffdd;
	padding:5px;
}



/*modified by Anil*/




.home_body_bg {
	background:url(../images/home_body_bg.jpg) 0 182px repeat-x #fff ;
	}
.registration_body_bg {
	background:url(../images/registration_body_bg.jpg) 0 182px repeat-x #fffdec ;
	}
.conference_body_bg {
	background:url(../images/conference_body_bg.jpg) 0 182px repeat-x #f1ecf0 ;
	}
.exhibition_body_bg {
	background:url(../images/exibition_body_bg.jpg) 0 182px repeat-x #fcf3ec ;
	}
.evening_function_body_bg {
	background:url(../images/evening_functions_bg.jpg) 0 182px repeat-x #f8ebdb ;
	}
.b2bmeeting_body_bg {
	background:url(../images/b2b_meeting_body_bg.jpg) 0 182px repeat-x #faf0e4 ;
	}
.tours_activities_body_bg {
	background:url(../images/tours_activities.jpg) 0 182px repeat-x #fffbd8 ;
	}
.sponsors_advertising_oppur_body_bg {
	background:url(../images/sponsors_advertisingoppur_body_bg.jpg) 0 182px repeat-x #faf0e4 ;
	}
.news_letters_oppur_body_bg {
	background:url(../images/home_body_bg.jpg) 0 182px repeat-x #ffffff ;
	}
	
	
	
	
	/*15-04-2013*/
	
	
	
	
	.acc_wrap {
	margin:0px 0 0 0;
	padding:0px;
	}
h2.acc_trigger {
	padding: 0;	margin: 0 0 5px 0;
	background: url(../images/acc_bg.png) no-repeat;
	height: 46px;	line-height: 46px;
	width: 970px;
	font-size: 2em;
	font-weight: normal;
	float: left;
	}
h2.acc_trigger a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 0 0 0 50px;
	text-align:left;
	font-size:12px;
	}
h2.acc_trigger a:hover {
	color: #ccc;
	}
h2.active {
	background-position: left bottom;
	}
.acc_container {
	margin: 0 0 5px; 
	padding: 0;
	overflow: hidden;
	width:960px;
	clear: both;
	background: #dcfab3;
	border: 1px solid #d6d6d6;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	}
.acc_container .block {
	padding: 12px;
	}
.acc_container .block p {
	padding:3px 0 20px 0;
	margin:0;
	}
.acc_container h3 {
	font-family: 'Myriad Pro';
	margin: 0 0 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dashed #ccc;
	}
.acc_container img {
	float: left;
	margin: 0px;
	padding: 5px;
	background: #ddd;
	border: 1px solid #ccc;
	}
.acc {
	background:#fff;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	padding:15px;
	}
.acc h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#bc8d02;
	}
.acc p {
	color:#666;
	}
.acc .img_area {
	padding:0px 0 3px 0;
	height:auto;
	}
.acc .img_area img {
	margin:0 3px 0 0;
	float:left;
	padding:0px !important;
	border:#999 thin solid;
	}
.acc .link_btn {
	clear:both;
	padding:10px 0 0 0;
	height:25px;
	}
.acc .link_btn a {
	background:url(../images/links_bg.jpg) repeat-x;
	height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-shadow:1px 1px #fff;
	-moz-text-shadow:1px 1px #fff;
	-webkit-text-shadow:1px 1px #fff;
	-o-text-shadow:1px 1px #fff;
	color:#4c4c4c;
	text-align:center;
	padding:5px 8px;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	border:#CCC thin solid;
	margin:0 3px 0 0;
	}
.acc .link_btn a:hover {
	color:#9b0221;
	}








	/*14-05-2013---ANIL*/
	
	
.floor_plan1 {
	background:url(../images/floor_plan.jpg);
	width:787px;
	height:931px;
	margin:0 auto;
	position:relative;
	}
.confirm {
	width:42px;
	height:41px;
	cursor:pointer;
	position:absolute;
	background:url(../images/confirm.png) repeat;
	}
.blank {
	width:42px;
	height:41px;
	cursor:pointer;
	position:absolute;
	background:none;
	}
.res_sp {
	width:42px;
	height:41px;
	cursor:pointer;
	position:absolute;
	background:url(../images/reserved_4_sponsors.png) repeat;
	}
.res {
	width:42px;
	height:41px;
	cursor:pointer;
	position:absolute;
	background:url(../images/res.png) repeat;
	}
